[res_pjsip] ; Realtime PJSIP configuration wizard
endpoint/cache=memory_cache,maximum_objects=5200,expire_on_reload=yes,name=endpoint
auth/cache=memory_cache,maximum_objects=5200,expire_on_reload=yes,name=auth
aor/cache=memory_cache,maximum_objects=5200,expire_on_reload=yes,name=aor
endpoint=config,pjsip.conf,criteria=type=endpoint
auth=config,pjsip.conf,criteria=type=auth
aor=config,pjsip.conf,criteria=type=aor
endpoint=realtime,ps_endpoints
auth=realtime,ps_auths
aor=realtime,ps_aors
;contact=realtime,ps_contacts
;domain_alias=realtime,ps_domain_aliases
;contact=pjsip.conf,critera=type=contact
global=realtime,ps_globals
 
[res_pjsip_endpoint_identifier_ip]
identify=config,pjsip.conf,criteria=type=identify
;identify=realtime,ps_endpoint_id_ips

[res_pjproject]
log_mapping=config,pjproject.conf

